std::hash< type_index > Struct Template Reference

## Public Types

typedef type_index | argument_type
typedef size_t | result_type

## Public Member Functions

size_t | operator() (const type_index &__ti) const noexcept

## Detailed Description

### template<>
struct std::hash< type_index >

std::hash specialization for type_index.

Definition at line 97 of file typeindex.

The documentation for this struct was generated from the following file:

- typeindex